@charset "utf-8";


/*		フレーム・枠組み -------------------------------------------------- */

/* container - 全体枠 */
#container{
	width: 950px;
	margin: 0px auto;
	text-align: left;
}


/* content - コンテンツ全体枠 */
#content{
	position: absolute;
	width: 950px;
	margin: 180px 0px 0px 0px;
	background: #fff url(../img/content-bg.jpg) left top repeat-y;
}





/*		各種リセット＆共通設定 -------------------------------------------------- */


/* margin, padding */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p{
	margin: 0;
	padding: 0;
}


/* 強調表示 */
address,h1,h2,h3,h4{
	font-style: normal;
	font-weight: normal;
}


/* block element */
div,h1,h2,h3,h4,h5,h6,p,blockquote,address{
  display: block;
}


/* h */
h1, h2, h3, h4, h5, h6{
	font-size: 1.0em;
}


/* img */
img{
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: bottom;
}


/* paragraph */
p{
	line-height: 160%;
	color: #454545;
}


/* list */
ul,ol,dl{
	margin: 0px;
	padding: 0px;
}


li,dt,dd{
	margin: 0px;
	padding: 0px;
	list-style: none none outside;
	line-height: 160%;
}


/* body */
body{
	color: #333333;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 90%;
	line-height: 160%;
	text-align: center;
	background: #fff url(../img/bg.jpg) top center repeat-x;
}


a{ color: #0000ff; }
a:hover{ color: #ff0000; text-decoration: underline; }




/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0px;
   font-size: 0px;
   visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }




